var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__397dc491._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_ad2ae460._.js")
R.c("server/chunks/ssr/aa865_next_dist_46965ada._.js")
R.c("server/chunks/ssr/[root-of-the-server]__ed066ed7._.js")
R.c("server/chunks/ssr/aa865_next_dist_compiled_@opentelemetry_api_index_c1167c75.js")
R.c("server/chunks/ssr/aa865_next_dist_38806b33._.js")
R.c("server/chunks/ssr/aa865_next_dist_d92843d1._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1f740ca1._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_app_603d8075._.js")
R.c("server/chunks/ssr/12d90_HMF FPMIPA UPI__next-internal_server_app__global-error_page_actions_c78f0b19.js")
R.m(15781)
module.exports=R.m(15781).exports
